.col {
	margin-left:0;
	padding:0;
}

.row .col:first-child {
	margin-left:0;
}


.span_1 {
	width:7%;
}
.span_2 {
	width:16%;
}
.span_3 {
	width:24%;
}
.span_4 {
	width:33.0%;
}
.span_5 {
	width:41%;
}
.span_6 {
	width:49%;
}
.span_7 {
	width:58%;
}
.span_8 {
	width:66%;
}
.span_9 {
	width:74%;
}
.span_10 {
	width:83%;
}
.span_11 {
	width:91%;
}
.span_12 {
	margin-left:0;
	width:100%;
}

.menu ul li a{
	padding:20px 22px;
}

input[type=button].search_submit{
	background-image: url('../images/icon_search_small.png');
}

.splash_wrapper{
	background:transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/header_splash.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/header_splash.jpg', sizingMethod='scale')";
}
.content .span_6:first-of-type{
	padding-right:20px;
}
.register_form .submit_next{
	background-image:url('../images/button_next_small.png');
}
.content p.doc-link a{
	background-image: url('../images/icon_doc_small.png');
}
.content p.arrow-link a{
	background-image: url('../images/icon_arrow_small.png');
}

.footer ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
